Subject: [Capwap] Issue 133: Remove references from base spec abstract

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Sun, 29 Jun 2008 21:49:14 -0700

All,

As discussed in a separate thread, the abstract in the base spec should
not include any references. Given this, the current abstract didn't make
much sense, so I have made some small modifications, and moved some of
the text to the introduction.

<text>
Abstract
   This specification defines the Control And Provisioning of
   Wireless Access Points (CAPWAP) Protocol. The CAPWAP protocol meets
the
   Objectives for Control and Provisioning of Wireless Access Points
(CAPWAP).
   The CAPWAP protocol is designed to be flexible, allowing it to be
used for
   a variety of wireless technologies. This document describes the base
   CAPWAP protocol, while separate binding extensions will enable its
use
   with additional wireless technologies.

1.0 Introduction
   This document describes the CAPWAP Protocol, a standard,
   interoperable protocol which enables an Access Controller (AC) to
manage
   a collection of Wireless Termination Points (WTPs). The CAPWAP
protocol
   is defined to be independent of layer 2 technology, and meets the
   Objectives for Control and Provisioning of Wireless Access Points
   (CAPWAP) [RFC4564].
</text>

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 30 Jun 2008 14:13:36 +0200

Ok with me. 

Dan

> -----Original Message-----
> From: Pat Calhoun (pacalhou) [mailto:[email-masked]] 
> Sent: Monday, June 30, 2008 7:49 AM
> To: [email-masked]
> Subject: [Capwap] Issue 133: Remove references from base spec abstract
> 
> All,
> 
> As discussed in a separate thread, the abstract in the base 
> spec should not include any references. Given this, the 
> current abstract didn't make much sense, so I have made some 
> small modifications, and moved some of the text to the introduction.
> 
> <text>
> Abstract
>    Wireless Access Points (CAPWAP) Protocol. The CAPWAP 
> protocol meets the
>    Objectives for Control and Provisioning of Wireless Access 
> Points (CAPWAP).
>    The CAPWAP protocol is designed to be flexible, allowing 
> it to be used for
>    CAPWAP protocol, while separate binding extensions will 
> enable its use
>    interoperable protocol which enables an Access Controller 
> (AC) to manage
>    a collection of Wireless Termination Points (WTPs). The 
> CAPWAP protocol